Control Signals
============================

.. module:: pyo

Objects designed to create parameter's control at audio rate. 

These objects can be used to create envelopes, line segments 
and conversion from python number to audio signal. 

The audio streams of these objects can't be sent to the output 
soundcard.

*Fader*
----------

.. autoclass:: Fader
   :members:

*Adsr*
------------

.. autoclass:: Adsr
   :members:

*Linseg*
------------

.. autoclass:: Linseg
   :members:

*Expseg*
------------

.. autoclass:: Expseg
   :members:

*Sig*
------------

.. autoclass:: Sig
   :members:

*SigTo*
------------

.. autoclass:: SigTo
   :members:

